<b>Currency Converter </b> is a sample project which goal is to enable currency exchange.
<br>
It uses Java Servlets to create dynamic, platform-independent web application. It was designed to be deployed on Tomcat.

